
Ernesto-Daniel - Support #2199

Reunión de equipo 13

10/30/2022 08:08 AM - Ernesto Garcia

Status: New Start date: 11/29/2022

Priority: Normal Due date: 12/06/2022

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Los distintos participantes del proyecto se reunen en Waki labs para conversar acerca de los detalles del proyecto a realizar

Related issues:

Copied from Support #2198: Reunión de equipo 12 New 11/22/2022 11/29/2022

Copied to Support #2200: Reunión de equipo 14 New 12/06/2022 12/06/2022

History

#1 - 10/30/2022 08:08 AM - Ernesto Garcia

- Copied from Support #2198: Reunión de equipo 12 added

#2 - 10/30/2022 08:08 AM - Ernesto Garcia

- Copied to Support #2200: Reunión de equipo 14 added

#3 - 11/30/2022 07:14 PM - Ernesto Garcia

- % Done changed from 0 to 20

#4 - 12/05/2022 07:16 PM - Ernesto Garcia

- % Done changed from 20 to 100
